KJL - Bug #2815

Fitur Search pada field Nama Barang
06/21/2024 03:17 PM - haykal haykal

Status: Closed Start date: 06/21/2024
Priority: Normal Due date: 07/01/2024
Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Shofwan,

Untuk field Nama Barang yang ada di semua document Logistic ingin agar bisa di-search dengan cara diketik. Saat ini fitur tersebut
belum berfungsi.

Menu Path: Logistic & Service > Sales Management (Tabel PTRSALESITEMS), Purchasing (Tabel PTRPURCHITEM), Inventory
Management (Tabel PTRMATERIALITEM)

Port: http://remote.minovais.com:61138/

DB: MinovaES_KJL_Prod (di 1452)

History

#1 - 06/25/2024 05:01 PM - Kezia Pawitra Yulianti
- Due date set to 07/01/2024

- Status changed from New to Assigned

#2 - 06/26/2024 02:53 PM - shofwan shiddiq
- File clipboard-202406261451-qw0st.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to jihad ....
Sudah bisa menggunakan seachtype 6 ya di SDATATABLEFIELD, silahkan di deploy ke menu2 yang membutuhkan.

#3 - 06/26/2024 05:10 PM - haykal haykal
- Status changed from QA Test to Closed

Files

clipboard-202406261451-qw0st.png 408 KB 06/26/2024 shofwan shiddiq
